.header{
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: space-between;
    width: 60vw;
    margin: auto;
    padding: 15px 30px 10px 30px;
    border-radius: 0 0 15px 15px;
    background: var(--background-deck);
    background-repeat: no-repeat;
    background-size:cover;
    box-shadow: 0 0 15px var(--default-black);
    width: 60%;
    min-width: 650px;
    padding: 30px 20px;

    &__wrapper{
        display: flex;
        flex-flow: row nowrap;
        justify-content: space-between;
        align-items: center;
        gap: 50px;
    }

    @media (max-width: 710px) {
        box-shadow: none;
        margin: auto;
        width: auto;
        min-width: auto;
        margin: 0 auto;
        border-radius: 0%;
        flex-flow: column wrap;
    }
}